Daboweb

Vulnerabilidad JoomlaFCK editor

Publicado por Dabo on Agosto 15, 2006
Webmaster
Según informan en Joomla Spanish se ha localizado una vulnerabilidad catalogada como crítica en JoomlaFCK editor que bajo ciertas circunstancias podría llevar a usuarios no autorizados a subir archivos .htacces al servidor web. La solución a este bug desde aquí.

Tags:

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.